:root {
  --primaryColor: purple;
  --seconardColor: orange;
  --backgroundColor: rgb(64, 64, 64);
}

html,
body {
  margin: 0;  
  background-color: var(--backgroundColor);
  color: white;
  overflow: hidden;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  user-select: none;
}

.initially_hidden {
    visibility: hidden;
}

input:invalid {
  border: 2px solid red;  
}

button {
  color: white;
  padding: 1em;
  border-radius: 0.5em;
  font-weight: bolder;
  
  background-color: darkgreen;
}


